P {
	FONT-SIZE: 12px! important
}
H2 {
	FONT-SIZE: 12px! important
}
UL {
	FONT-SIZE: 12px! important
}
P {
	LINE-HEIGHT: 16px
}
#contentWrapper  {
	FONT-SIZE: 12px
}
#contentWrapper TD.newsNavigationCount  {
	FONT-SIZE: 11px! important
}
#contentWrapper TD.newsNavigationPrevious  {
	FONT-SIZE: 11px! important
}
#contentWrapper TD.newsNavigationNext  {
	FONT-SIZE: 11px! important
}
#contentWrapper {
	FONT-SIZE: 12px; LINE-HEIGHT: 15px! important
}
TD.newsNavigationCount A {
	FONT-SIZE: 11px! important
}
TD.newsNavigationPrevious {
	FONT-SIZE: 11px! important
}
TD.newsNavigationNext {
	FONT-SIZE: 11px! important
}
#contentWrapper A {
	FONT-SIZE: 12px! important
}
DIV.frontContentLinks A {
	
}
H1 {
	FONT-SIZE: 16px! important; LINE-HEIGHT: 18px! important
}
DIV.tabContent {
	
}
DIV.frontNewsLift {
	FONT-SIZE: 12px! important
}
TD.frontMatrix {
	FONT-SIZE: 12px! important
}
A.moreLink {
	FONT-SIZE: 12px! important
}
A.fMatrix {
	FONT-SIZE: 12px! important; COLOR: #000000
}
A.tabMoreLink {
	
}
A.frontNewsLift {
	FONT-SIZE: 12px! important
}
#magicLimiter {
	
}
A.newsLift {
	FONT-SIZE: 12px! important
}
#contentWrapper INPUT {
	FONT-SIZE: 12px
}
DIV.formWithTitle {
	FONT-SIZE: 12px! important
}
DIV.newsExtra {
	FONT-SIZE: 12px! important; MARGIN-BOTTOM: 35px
}
H2.frontMatrix {
	MARGIN-BOTTOM: 7px; PADDING-BOTTOM: 0px
}
.tabledefault {
	FONT-SIZE: 12px! important
}
.celldefault {
	FONT-SIZE: 12px! important
}
